uuid: d7288c5a-9f9a-4842-b3f9-139d5d017e21
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_comments
    - node.type.blog_article
  module:
    - comment
id: node.blog_article.field_comments
field_name: field_comments
entity_type: node
bundle: blog_article
label: Comments
description: ''
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 1
field_type: comment
